Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.posta.co/letters/{id}/download \ --header 'X-Api-Key: <api-key>'
import requests url = "https://api.posta.co/letters/{id}/download" headers = {"X-Api-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch('https://api.posta.co/letters/{id}/download', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "type": "<string>", "title": "<string>", "detail": "<string>", "status": 400, "errors": {} }
Returns a redirect (302) to the rendered PDF.
The unique identifier of the letter to download.
The URL of the requested resource has been changed temporarily. The new URL is given in the response.